/*
===============================================================================================================================
Put your custom CSS in this file.
===============================================================================================================================
*/


.hero h1{
    margin-bottom:12px;
    color:#535756;
}

.hero h2{
    margin-top:12px;
    color:#d7e3d6;
}

a.active{
color:#3a8592;
}

.navbar .dropmenu ul li a:hover, .dropmenu ul li a:focus, .navbar .dropmenu ul li a.active{

    color:#3a8592 !important;

}

.modular-text{
    padding-top: 1.5rem;
    padding-bottom:2rem;
}

.list-container{
    padding-top: 1rem;
    padding-bottom:2rem;
}

.bg-teal{
    background-color:#35777d;
    color:white;
    font-weight: 200;

}

.bg-teal h1, .bg-teal h2, .bg-teal h3{
    color:white;
}

.bg-mint{

    background-color:#d7e3d6;
}

.hero{

    background-position: 75%;
    background-size:cover;
}


.overlay{

    background-color:#35777d;
}


.treemenu{
    text-align:center;
}

.mobile-logo{
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 23px;
}

.mobile-logo h3{
    color:#d7e3d6;
}


.mobile-menu .button_container span{
background-color:#35777d;

}

.btn{
    border-color:#35777d;
    color:#35777d;
}

.btn:hover{
    border-color:#35777d;
    color:#35777d;
    opacity:0.8;
}